gr::lte::crc_check_vbvb_impl Class Reference

`#include <crc_check_vbvb_impl.h>`

Inheritance diagram for gr::lte::crc_check_vbvb_impl:
[legend]

## Public Member Functions

| crc_check_vbvb_impl (std::string &name, int data_len, int final_xor)
| ~crc_check_vbvb_impl ()
int | work (int noutput_items, gr_vector_const_void_star &input_items, gr_vector_void_star &output_items)

## Additional Inherited Members

Public Types inherited from gr::lte::crc_check_vbvb
typedef boost::shared_ptr< crc_check_vbvb > | sptr
Static Public Member Functions inherited from gr::lte::crc_check_vbvb
static sptr | make (int data_len, int final_xor, std::string name="crc_check_vbvb")
| Return a shared_ptr to a new instance of lte::crc_check_vbvb.

## Constructor & Destructor Documentation

## crc_check_vbvb_impl()

gr::lte::crc_check_vbvb_impl::crc_check_vbvb_impl | ( | std::string & | name,
|  | int | data_len,
|  | int | final_xor )

## ~crc_check_vbvb_impl()

gr::lte::crc_check_vbvb_impl::~crc_check_vbvb_impl | ( |  | ) |

## Member Function Documentation

## work()

int gr::lte::crc_check_vbvb_impl::work | ( | int | noutput_items,
|  | gr_vector_const_void_star & | input_items,
|  | gr_vector_void_star & | output_items )

The documentation for this class was generated from the following file:

- crc_check_vbvb_impl.h